{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 4
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Sages, philosophers, historians, and priests alike feel an ill-boding in the chill air. They predict a slow change over the next decade, but within the lifetime of men born on the first day of this age. They believe that the beasts that once ruled the land plan to return to claim what's rightfully theirs, imprisoning and enslaving the crowns. Where elves once reigned, men now rule, but their hold - as true for all civilizations before - is tenuous at best. ",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "History of the North: 1367 - ?, Return of the Beast",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "SF_IT_BOOK025"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_book037"
  }
}
